### Function

# Devhelp Settings get_default

since: 3.30

#### Declaration [src]

    DhSettings*
    dh_settings_get_default (
      void
    )

#### Description [src]

Gets the default `DhSettings` object. It has the default `GSettings` paths (see `DhSettingsBuilder`) and `dh_settings_bind_all()` has been called.

Available since: 3.30

#### Return value

Type: `DhSettings`

The default `DhSettings` object.

The data is owned by the called function.